body {
	background-image: url("../images/background.jpg");
}

.container {
	position: relative;
	font-size: 13px;
}

.halter, .coqueteleira, .anilha {
	display: none;
	transition: ease 1.5s;
}

p, h1, h2, h3, h4, h5 {
	overflow: hidden;
	color: #ffffff;
}

.carousel, .carousel-branch, .slide {
	overflow: hidden;
	z-index: 2;
}

.carousel-banner {
	height: 70vw;
	max-height: 100vh;
	width: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
}

.carousel-banner img {
	/* height: 100vw;
	max-height: 100vh;
	margin-left: 100%; */
	width: inherit;
}


/* .carousel-item:nth-child(1) .carousel-banner { 
	background-image: url("../images/banner_1_mobile.jpg"); 
} 

 .carousel-item:nth-child(2) .carousel-banner { 
	background-image: url("../images/banner_x-on_mobile.jpg");
} 

 .carousel-item:nth-child(3) .carousel-banner { 
	background-image: url("../images/banner_4_mobile.jpg"); 
}

.carousel-item:nth-child(4) .carousel-banner { 
	background-image: url("../images/banner_3_mobile.jpg"); 
} 

 .carousel-item:nth-child(5) .carousel-banner { 
	 background-image: url("../images/banner_2_mobile.jpg"); 
}  */


.carousel-indicators {
	width: 70%;
	margin-bottom: 1.2rem;
	z-index: 2;
}

.carousel-indicators li, .carousel-indicators .active {
	width: 8px;
	height: 8px;
	margin: auto 8px;
	border: none;
}

.carousel-indicators li .active {
	opacity: 0.3;
}

.carousel-control-prev-icon {
	background-image: url("../images/icons/arrow-prev.png");
}

.carousel-control-next-icon {
	background-image: url("../images/icons/arrow-next.png");
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 25px;
	height: 30px;
}

.carousel-control-next, .carousel-control-prev {
	width: 8%;
}

.carousel-control-next:focus, .carousel-control-prev:focus {
	opacity: .5;
}

.carousel-control-next:hover, .carousel-control-prev:hover {
	opacity: .9;
}

.carousel .x-on {
	position: absolute;
	z-index: 2;
	bottom: 1.8rem;
	left: 10vw;
	max-height: 40vh;
	height: 40vw;
}

.xtitle {
	letter-spacing: 20px;
	font-weight: lighter;
	font-size: 3em;
}

.text_xprime {
	margin: 20px 0;
	font-weight: lighter;
	text-align: left;
	font-size: 1.7em;
	line-height: 1.5em;
	letter-spacing: 2px;
}

.text_xprime, .xtitle, .xtitle strong, .diferenciais h4, .btn-franqueado {
	font-family: 'Gotham XNarrow', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	color: #ffffff;
}

.diferenciais {
	font-weight: lighter;
}

.diferenciais .card {
	border-radius: 0;
	width: 180px;
	height: 180px;
	border: none;
	margin: auto;
	text-align: center;
}

.diferenciais .card:hover {
	border-radius: 0;
	width: 190px;
	height: 190px;
	padding-top: 5px;
	margin: -5px auto;
}

.diferenciais :nth-child(5) .card:hover {
	padding: 5px 10px;
}

.diferenciais h4 {
	font-size: 3.8vw;
	font-weight: 500;
	font-style: normal;
}

.diferenciais .mb-4 {
	padding: 0;
}

.row_diferenciais {
	padding: 15px 5vw;
	padding-left: 6vw;
}

.row_diferenciais :nth-child(1) .card {
	background-color: #574cca;
}

.row_diferenciais :nth-child(2) .card {
	background-color: #574cca;
}

.row_diferenciais :nth-child(3) .card {
	background-color: #352ba7;
}

.row_diferenciais :nth-child(4) .card {
	background-color: #352ba7;
}

.row_diferenciais :nth-child(5) .card {
	background-color: #1f1399;
}

.row_diferenciais :nth-child(6) .card {
	background-color: #1f1399;
}

.row_diferenciais :nth-child(7) .card {
	background-color: #10058a;
}

.row_diferenciais :nth-child(8) .card {
	background-color: #10058a;
}

.diferenciais .xtitle {
	text-align: center;
	letter-spacing: 18px;
}

.diferenciais, .franqueado {
	margin-top: 50px;
}

.testtraining {
	margin: 100px -10px;
	text-align: center;
}

.testtraining h4 {
	font-size: 5vw;
	letter-spacing: 1px;
	font-weight: 500;
	background-color: #bfd730;
	color: #090158;
	width: fit-content;
	margin: auto;
	padding: 0.8rem 1.8rem;
}

.testtraining h4, .testtraining h4 strong, .testtraining h4 a {
	font-family: 'Gotham XNarrow', Arial, Helvetica, sans-serif;
}

.testtraining a {
	color: #090158;
}

.testtraining a:hover {
	text-decoration: underline;
}

.offset {
	height: 6vmin;
	position: relative;
	z-index: 1;
}

.fixed-top {
	position: fixed;
}

.btn-franqueado {
	background-color: #2b0db3;
	text-decoration: none;
	border: none;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 5px 12px;
}

.btn-franqueado:hover {
	background-color: #4400ff;
	padding: 7px 14px;
	margin: -2px;
}

.diferenciais h2 {
	margin-bottom: 20px;
}

.franqueado {
	padding: 0 2vw;
	overflow: hidden;
}

.aos-item {
	display: inline-block;
	width: 33.3333%;
	padding: 10px;
}

.aos-item__inner {
	position: relative;
	width: 100%;
	height: 100%;
	float: left;
	background: #1da4e2;
	line-height: 260px;
	text-align: center;
	color: #fff;
}

/************************************************************/

/*					MEDIA QUERIES							*/

/************************************************************/

@media (min-aspect-ratio: 16/9) {
	
	.carousel-item:nth-child(1) .carousel-banner {
		background-image: url("../images/banner_1.jpg");
	}

	.carousel-item:nth-child(2) .carousel-banner {
		background-image: url("../images/banner_x-on.jpg");
	}
	
	.carousel-item:nth-child(3) .carousel-banner {
		background-image: url("../images/banner_4.jpg");
	}
	
	.carousel-item:nth-child(4) .carousel-banner {
		background-image: url("../images/banner_3.jpg");
	}
	.carousel-item:nth-child(5) .carousel-banner {
		background-image: url("../images/banner_2.jpg");
	}
	
	.carousel-banner {
		height: 100vh;
	}
	.carousel .x-on {
		left: initial;
		right: calc(5vh + 60%);
		max-height: 44vh;
	}
}

@media (min-width: 576px) {
	.anilha {
		display: block;
		position: absolute;
		padding: 0;
		margin: 0;
	}
	.anilha img {
		height: auto;
		opacity: 0.9;
		position: absolute;
		width: calc(40vw + 100px);
		max-width: 400px;
		left: -40vw;
		top: -20px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		width: 45px;
		height: 45px;
	}
	.franqueado, .row_diferenciais {
		padding: 0;
	}
	.row_diferenciais :nth-child(1) .card {
		background-color: #1a1279;
	}
	.row_diferenciais :nth-child(2) .card {
		background-color: #271e88;
	}
	.row_diferenciais :nth-child(3) .card {
		background-color: #4e45b2;
		padding-top: 2px;
	}
	.row_diferenciais :nth-child(4) .card {
		background-color: #918ae1;
	}
	.row_diferenciais :nth-child(5) .card {
		background-color: #1a1279;
	}
	.row_diferenciais :nth-child(6) .card {
		background-color: #271e88;
	}
	.row_diferenciais :nth-child(7) .card {
		background-color: #4e45b2;
	}
	.row_diferenciais :nth-child(8) .card {
		background-color: #918ae1;
	}
	.diferenciais .xtitle {
		text-align: left;
		letter-spacing: 20px;
	}
	.diferenciais h4 {
		font-size: 0.8rem;
	}
	.row_diferenciais {
		text-align: -webkit-center;
	}
	.diferenciais .card {
		width: 125px;
		margin: 0;
		height: 125px;
	}
	.diferenciais .card:hover {
		width: 130px;
		height: 130px;
		margin: -3px;
		padding: 10px;
		padding-top: 7px;
	}
	.text_xprime {
		text-align: justify;
		font-size: 1.5em;
		line-height: 1.6em;
		letter-spacing: 3px;
	}
	.testtraining {
		margin: 130px auto;
	}
	.testtraining h4 {
		font-size: 1.8em;
		padding: 0.6rem 0.9rem;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.row_diferenciais .card, .row_diferenciais .card-body {
		padding: 4px;
	}
	.diferenciais :nth-child(3) .card-body {
		padding-top: 0;
	}
	.diferenciais :nth-child(3) .card:hover {
		padding-top: 5px;
	}
	.diferenciais :nth-child(5) .card:hover {
		padding: 5px;
	}
	.row_diferenciais :nth-child(7) .card, .row_diferenciais :nth-child(7) .card:hover {
		padding: 4px 16px;
	}
	.row_diferenciais img {
		height: 60px;
	}
	.diferenciais :nth-child(5) .card:hover, .diferenciais :nth-child(7) .card:hover {
		padding-top: 7px;
	}
}

@media (min-width: 768px) {
	.halter, .coqueteleira, .anilha {
		display: block;
		position: absolute;
		width: 720px;
		padding: 0;
		margin: 0;
	}
	.halter img, .coqueteleira img {
		height: auto;
		opacity: 0.9;
		position: absolute;
	}
	.halter img {
		max-width: 570px;
		width: 68vw;
		left: -26vw;
		margin-top: -15px;
	}
	.coqueteleira {
		width: 720px;
	}
	.coqueteleira img {
		width: 42vw;
		max-width: 340px;
		left: calc(28vw + 350px);
		top: 10px;
	}
	.anilha img {
		width: 60vw;
		max-width: 500px;
		left: -38vw;
		top: -50px;
		margin-top: -2vw;
	}
	html, body {
		overflow-x: hidden;
	}
	.diferenciais h4 {
		font-size: 1rem;
	}
	.diferenciais :nth-child(3) .card:hover {
		padding: 5px;
	}
	.testtraining h4 {
		padding: 0.8rem 1.8rem;
	}
	.diferenciais .card {
		width: 155px;
		height: 155px;
		padding: 0;
	}
	.fullwidth {
		width: 100%;
	}
	.xprime div:not(.halter) {
		padding-left: 80px;
	}
	.diferenciais, .franqueado {
		margin-top: 105px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.diferenciais .card:hover, .diferenciais :nth-child(5) .card:hover {
		width: 160px;
		height: 160px;
		margin: -3px;
		padding: 3px;
		padding-top: 2px;
	}
	.xprime div:nth-child(2) {
		padding-right: 0;
	}
}

@media (min-width: 992px) {
	.carousel-banner img {
		width: 100%;
		height: 100vh;
		object-fit: cover;
	}

	.halter img {
		max-width: 600px;
		width: 60vw;
		opacity: 0.9;
		margin-top: -30px;
		left: calc(-8vw - 110px);
	}
	.coqueteleira img {
		max-width: 350px;
		left: calc(30vw + 450px);
	}
	.anilha img {
		width: 56vw;
		max-width: 600px;
		left: calc(-16vw * 2);
	}
	.container {
		font-size: 1rem;
	}
	.col-lg-9 {
		-ms-flex: 0 0 78%;
		flex: 0 0 78%;
		max-width: 78%;
	}
	.diferenciais, .franqueado {
		margin-top: 90px;
	}
	.diferenciais .card {
		width: 170px;
		height: 170px;
	}
	.diferenciais .card:hover {
		width: 180px;
		height: 180px;
		margin: -5px;
		padding: 4px;
	}
	.diferenciais :nth-child(5) .card {
		padding: 10px 0;
	}
	.diferenciais :nth-child(5) .card:hover {
		padding: 15px 0;
	}
}

@media (min-width: 1200px) {
	.col-xl-9 {
		-ms-flex: 0 0 70%;
		flex: 0 0 70%;
		max-width: 70%;
	}
	.xprime .halter {
		left: 60px;
		top: -50px;
		width: 1140px;
	}
	.halter img {
		max-width: 700px;
		width: 50vw;
		left: calc(-15vw - 50px);
		margin-top: calc(-2vw - 24px);
	}
	.coqueteleira img {
		max-width: 450px;
		min-width: 380px;
		width: 42vw;
		left: calc(38vw + 450px);
	}
	.anilha img {
		width: 60vw;
		max-width: 640px;
		left: -38vw;
		margin-left: 10vw;
		margin-top: 0;
	}
	.diferenciais .card {
		width: 180px;
		height: 180px;
	}
	.testtraining h4 {
		width: 700px;
	}
	.diferenciais .card:hover {
		width: 190px;
		height: 190px;
		margin: -5px;
	}
}

@media (max-width: 450px) {
	.diferenciais .card {
		width: 95%;
		height: 42vw;
		padding: 2vw 4vw;
	}
	.diferenciais :nth-child(5) .card, .diferenciais :nth-child(5) .card:hover {
		padding: 4vw;
	}
	.diferenciais div .card:hover {
		border-radius: 0;
		width: 95%;
		height: 42vw;
		margin: auto;
		padding: 2vw 3vw;
	}
	.diferenciais div .card-body {
		padding: 1vw;
	}
	.diferenciais .xtitle {
		width: 100%;
		font-size: 9vw;
		letter-spacing: 3.4vw;
	}
	.franqueado .xtitle {
		font-size: 2.6em;
		letter-spacing: 10px;
	}
	.btn-franqueado {
		padding: 3px 12px;
		font-size: 1em;
		letter-spacing: 1px;
	}
	.row_diferenciais :nth-child(4) .card, .row_diferenciais :nth-child(4) .card:hover {
		padding: 2vw 5vw;
	}
}